/*
 * Copyright (c) 2024 Oray Inc. All rights reserved.
 *
 * No Part of this file may be reproduced, stored
 * na retrieval system, or transmitted, in any form, or by any means,
 * electronic, mechanical, photocopying, recording, or otherwise,
 * without the prior consent of Oray Inc.
 *
 * @author wuwenze
 */

package entity

// DeviceInfo 设备信息
type DeviceInfo struct {
	Fastcode     string `json:"fastcode"`   // 识别码
	RemoteId     string `json:"remoteid"`   // 设备ID
	VerifyCode   string `json:"verifycode"` // 设备验证码
	HostName     string `json:"hostname"`   // 主机名
	MacAddress   string `json:"macaddress"` // 设备MAC地址
	Ip           string `json:"ip"`         // 设备IP地址
	SunloginCode string `json:"sunlogincode"`
}